<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated and corrected by a "MemHT Portal friend"
	Translated by PaliMedia (http://www.memht.de)
		
********************************************************************************/




//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Ja");
define("_NO_", "Nein");
define("_SEARCH_", "Suche");
define("_ON_", "bei");
define("_DATE_","Datum");
define("_SEND_","Senden");
define("_DELETE_","Löschen");
define("_WRONGSECCODE_","falscher Code!");
define("_CODE_","Code");
define("_FIELDINVALID_","Alle Felder ausgefüllt?");
define("_NAME_","Name");
define("_EMAIL_","Email");
define("_LEVEL_","Rang");
define("_REGISTER_","Registrieren");
define("_LOGIN_","Login");
define("_OR_","oder");
define("_USERNAME_","Benutzername");
define("_PASSWORD_","Passwort");
define("_ADMINISTRATION_","Administration");
define("_BACKTOTHESITE_","Zurück zur Seite");
define("_CONFIGURATION_","Konfiguration");
define("_LOGOUT_","Logout");
define("_HOME_","Home");
define("_PAGE_NOEXIST_ORINACTIVE_","Diese Seite existiert nicht!");
define("_SITE_TEMP_INACTIVE_","<b>Seite wird überarbeitet</b><br>Schauen Sie bitte später wieder vorbei");
define("_SITE_INACTIVE_","Seite geschlossen");
define("_SYNTAX_ERROR_","Syntax Error!");
define("_ARGUMENT_","Option");
define("_OBJECT_","Betreff");
define("_MESSAGE_","Nachricht");
define("_IP_","IP-Adresse");
define("_MAILNOTVALID_","Emailadresse ungültig!");
define("_HI_","Hallo");
define("_AUTHOR_","Autor");
define("_CLICK_","Klick");
define("_LINK_", "Link");
define("_MODIFY_","bearbeiten");
define("_ACCESSDENIED_","Kein Zugang!");
define("_READS_", "gelesen");
define("_COMMENTS_", "Kommentare");
define("_PRINT_", "Drucken");
define("_VOTE_", "Abstimmen");
define("_NEWSRSSFEED_", "News RSS Feed");
define("_FORUMRSSFEED_", "Forum RSS Feed");
define("_ARTRSSFEED_", "Artikel RSS Feed");
define("_GUIRSSFEED_", "Guides RSS Feed");
define("_DWNRSSFEED_","Downloads RSS Feed");
define("_BLOGRSSFEED_","Blog RSS Feed"); 
define("_DELETECOMMENT_", "Kommentar löschen");
define("_NOCOMMENTS_", "Es gibt keine Kommentare.");
define("_ADDCOMMENT_", "Kommentar schreiben");
define("_FORFREETOADDCOMMENTS_", "zum Schreiben von Kommentaren!");
define("_SUREDELETECOMMENT_", "Kommentar löschen?");
define("_MINCHAR_", "(min 4 Zeichen)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Hilfe");
define("_COMMENT_", "Kommentar");
define("_PAGE_", "Seite");
define("_PREVIOUS_PAGE_", "Vorherige Seite");
define("_NEXT_PAGE_", "Nächste Seite");
define("_BAN_", "Sperren");
define("_YOURIPIS_", "Ihre IP-Adresse ist");
define("_SITE_", "WebSeite");
define("_ICQ_", "ICQ");
define("_MSN_", "MSN");
define("_AOL_", "AOL");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Finden");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "An");
define("_NOTE_", "Anmerkung");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Nichts gefunden!");
define("_NEW_","Neu");
define("_POP_","Populär");
define("_ICON_","Symbol");
define("_FORFREE_","kostenlos");
define("_YOUHAVENOPERM_","Sie nicht berechtigt");
define("_TOACCESSTHISPAGE_","diese Seite aufzurufen");
define("_YOUHAVE_","Sie haben");
define("_READ_","Lesen");
define("_YOUMUSTWAITTOLOGINAGAIN_","Sie müssen ".$siteConfig['maintenance_failedlogin']." Minuten warten um sich wieder anzumelden");
define("_INCREASING_","Erhöhen");
define("_DECREASING_","Verringern");
define("_DO_NOT_CHANGE_","Bitte nicht ändern");
define("_SECURITY_CODE_","Sicherheitscode");
define("_SECURITY_CODE_TEXT_","Aktualisiere den gezeigten Sicherheitscode im angezeigten Feld");
define("_ACCEPTED_CHARACTERS_","Akzeptierte Zeichen");
define("_LENGTH_","Länge");
define("_FORMAT_","Format");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Getrennt durch Komma");
define("_SEPARATEDBYSPACES_","Getrennt durch Leerzeichen");
define("_DONE_","Getan");
define("_CANNOTREADFEED_","Feed nicht lesbar");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","Keine Feeds ausgewählt");
define("_STRUCTURE_","Struktur");
define("_MOSAIC_","Mosaik");
define("_AREYOUSURE_","Sind Sie sich sicher?");
define("_PARENT_","Teil");
define("_COMPLETE_LIST_","komplette Liste dieser Kategorie");
define("_COMMENT_ADDED_","Ihr Kommentar wurde erfolgreich hinzugefügt!");
define("_PUBLISHED_AFTER_MODERATION_","Wir werden Ihren Kommentar in Kürze prüfen und ggf. freischalten.<br>Bitte haben Sie etwas Geduld!");
define("_ALL_","Alle");
define("_NONE_","Keine");
define("_CLOSE_","Schließen");
define("_SHOWALL_","Alle anzeigen");
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Januar");
define("_FEB_","Februar");
define("_MAR_","März");
define("_APR_","April");
define("_MAY_","Mai");
define("_JUN_","Juni");
define("_JUL_","Juli");
define("_AUG_","August");
define("_SEP_","September");
define("_OCT_","Oktober");
define("_NOV_","November");
define("_DEC_","Dezember");

//Days
define("_MON_","Montag");
define("_TUE_","Dienstag");
define("_WED_","Mittwoch");
define("_THU_","Donnerstag");
define("_FRI_","Freitag");
define("_SAT_","Samstag");
define("_SUN_","Sonntag");

//BBCode
define("_BOLD_","Fett");
define("_ITALIC_","Kursiv");
define("_UNDERLINED_","Unterstrichen");
define("_FONTCOLOR_","Textfarbe");
define("_QUOTE_","Zitat");
define("_LEFT_","Links");
define("_CENTER_","Mitte");
define("_RIGHT_","Rechts");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Kein Artikel vorhanden!");
define("_ARTDONOTEXISTS_","Der Artikel existiert nicht oder ist inaktiv!");

//Page Contact
define("_THANKFORCONTACT_","Danke für Ihre Nachricht<br>Wir werden Ihre Anfrage schnellstmöglich beantworten.");
define("_GENERALINFO_","Allgemeine Anfrage");
define("_PROBSITE_","Probleme mit der Seite");
define("_COMMERCIAL_","Kommerzielle Nutzung");
define("_PROGRAMMING_","Programmierung");
define("_PERSONAL_","Personal");
define("_OTHER_","Sonstiges");

//Page Downloads
define("_DOWNLOADS_", "Downloads");
define("_NOFILESINCAT_", "Kein Download in dieser Kategorie.");
define("_DIMENSION_", "Grösse");
define("_VIEWED_", "aufgerufen");
define("_DOWNLOADED_", "Downloads");
define("_TIMES_", "mal");
define("_RECODE_", "Code wiederholen");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "Datei downloaden.");
define("_YOURDOWNLOADINGTHEFILE_", "Sie downloaden:");
define("_IFDOWNLOADDONTSTART_", "...wenn der Download nicht innerhalb von 5 Sekunden startet klicken Sie bitte");
define("_HERE_", "hier");
define("_FILEDONOTEXIST_","Download existiert nicht!");
define("_DEMO_","Demo");
define("_VERSION_","Version");
define("_PERMISSION_","Wer kann downloaden?");

//Page Faq
define("_NOFAQINTHISSECTION_", "Keine FAQ vorhanden.");

//Page Forum
define("_SMILES_","Smilies");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Antworten");
define("_VIEWS_","gelesen");
define("_THREAD_","Thema");
define("_FORUM_","Forum");
define("_THREADS_","Themen");
define("_POSTS_","Beiträge");
define("_LASTPOST_","Letzter Beitrag");
define("_MODERATORS_","Moderatoren");
define("_NEWTHREAD_","Neues Thema");
define("_YOUNOPERMTOACCESSTHISFORUM_","Sie dürfen das Forum nicht aufrufen!");
define("_STICKY_","Sticky");
define("_REPLY_","Antworten");
define("_SELECT_","Auswählen");
define("_LOCK_","Freigeben");
define("_MOVE_","Verschieben");
define("_MOVED_","ist verschoben nach");
define("_MODERATE_","Moderiert");
define("_REQPOSTDONOTEXIST_","Beitrag existiert nicht!");
define("_THREADADDED_","Neues Thema hinzugefügt!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Sie werden zum Beitrag umgeleitet");
define("_POSTINGERROR_","Posting Fehler!");
define("_FORUMORTHREADLOCKED_","Forum oder Beitrag freigegeben!");
define("_YOUNOPERMTOWRITEINFORUM_","Sie dürfen nicht in das Forum schreiben!");
define("_REPLYADDED_","Antwort editiert!");
define("_EDITREASON_","Änderungsgrund");
define("_POSTEDITED_","Beitrag editiert!");
define("_YOUNOPERMTODELETETHEPOST_","Sie haben keine Berechtigung zum Löschen!");
define("_YOUNOPERMTOEDITTHEPOST_","Sie haben keine Berechtigung zum Editieren");
define("_GUEST_","Gast");
define("_EDITED_","Editiert");
define("_EDIT_","Editieren");
define("_SUREDELETETHETHREAD_","Thema löschen?");
define("_SETOFFWHENPOSTINGCODE_","Wählen Sie &#039;Aus&#039; wenn Sie einen HTML-Code verwenden wollen");
define("_INFORMATIONS_","Informationen");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Schnelle Antwort");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Anhang");
define("_BACK_","Zurück");
define("_RANDOMIMAGES_","Zufallsbilder");

//Page Guide
define("_NOGUIDES_","Keine Artikel vorhanden");
define("_NOGUIDESINSEC_","Keine Artikel in der Kategorie vorhanden");
define("_GUIDONOTEXISTS_","Guide nicht vorhanden oder inaktiv!");
define("_NOARGS_","Keine Kategorien");

//Page Messages
define("_MESSAGEDISABLED_","Nachricht ist inaktiv!");

//Block
define("_MESADDED_","Nachricht hinzufügen!");
define("_MUSTWAIT_","Bitte warten");
define("_TOSENDANOTHERMES_","Weiter Nachricht senden");
define("_WRITECODE_","Code eingeben");
define("_SENDMESSAGE_","Nachricht senden");
define("_FORFREETOSENDMES_","zum Senden von Nachrichten!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Kein Link in dieser Kategorie vorhanden.");

//Page News
define("_READTHEREST_", "Details lesen");
define("_NEWSDONOTEXISTS_", "News existiert nicht oder ist inaktiv!");
define("_YOUREMAIL_", "Ihre E-Mailadresse");
define("_SENDBYEMAIL_", "per E-Mail senden");
define("_SENDINGYOUANEWS_", "sendet diese News");
define("_EMAILDEST_", "Empfänger E-Mailadresse");
define("_READ_OTHER_NEWS_","Lesen Sie auch die anderen Nachrichten");
define("_BOOKMARKANDSHAREPAGE_","Seite speichern und weitersagen");

//Page Newsletter
define("_SUBSCRIBED_", "Angemeldet");
define("_UNSUBSCRIBED_","Abgemeldet");
define("_EMAIL_ALREADY_PRESENT_","Diese E-Mailadresse existiert schon in unserer Datenbank!");
define("_EMAIL_NOT_PRESENT_","Diese E-Mailadresse existiert nicht in unserer Datenbank!");
define("_SUBSCRIBE_","Anmelden");
define("_UNSUBSCRIBE_","Abmelden");

//Page Partners
define("_OPENINGLINK_", "Der Link wird geöffnet...");

//Page PrivateMessages
define("_NEWMESSAGES_","Neue Nachricht/en");
define("_OLDMESSAGES_","Alte Nachricht/en");
define("_EMPTY_","leer");
define("_NEWMESSAGE_","Neue Nachricht");
define("_SENDINGERROR_","Fehler bei der Übermittlung");
define("_MESSAGESENT_","Nachricht gesendet");
define("_RECIPIENT_","Empfänger");
define("_DELETEALLMESSAGES_","Alle alten Nachrichten löschen");
define("_MEXNOTEXIST_","Nachricht existiert nicht!");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Bitte wählen");
define("_MAXRES_", "Max. Resultate");
define("_ALLSITE_", "Alle Bereiche");
define("_RESFOR_", "Resultate für:");
define("_NORES_", "Nichts gefunden.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Resultate mit der genauen Wortgruppe `word` (<i>Beispiel: +word</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Resultate ohne die Wörter `word` (<i>Beispiel: -word</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Suchen Sie nach allen Wörtern, beginnen mit `wor` (<i>Beispiel: wor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Suchen Sie nach der genauen Schreibweise zwischen Anführungszeichen (<i>Beispiel: \"this is a phrase\"</i>)");

//Page SendNews
define("_NEWSSENT_","Nachricht gesendet!");
define("_THANKFORCONTRIBUTE_","Danke für Ihre Nachricht.");

//Page Surveys
define("_UVOTE_", "Abstimmen");
define("_RESULT_","Ergebnisse");
define("_NOACTIVESURVEY_","Keine aktive Umfrage!");
define("_TOTVOTES_","Stimmen gesamt");
define("_ALREADYVOTED_","Sie haben schon abgestimmt!");

//Page Topics
define("_TOPICS_", "Topics");

//Page User
define("_REGISTERED_", "Registriert am");
define("_NOAVATAR_", "Kein Avatar");
define("_GENDER_","Geschlecht");
define("_SIGNATURE_","Signatur");
define("_MALE_","Mann");
define("_FEMALE_","Frau");
define("_NEUTRAL_","Sag ich nicht");
define("_COMPILEONLYIFCHANGEPASS_", "Passwort ändern");
define("_REPASSWORD_", "Passwort wiederholen");
define("_MODIFYPROFILE_", "Profil ändern");
define("_ACCWAITINGACTIVATION_", "Account wartet auf Aktivierung");
define("_TOSENDAGAINCODETOEMAIL_", "Aktivierung erneut zusenden.");
define("_COOKIESNEEDEDTOLOGIN_", "Sie müssen Cookies aktivieren um sich einloggen!");
define("_REMEMBERME_", "Erinnern");
define("_LOSTPASS_", "Passwort vergessen");
define("_REGISTRATION_", "Registration");
define("_WELCOMETO_", "Willkommen bei");
define("_FOLLOWLINKTOACTIVATE_", "klicken Sie auf den folgenden Link um Ihren Account zu aktivieren");
define("_REGRECEIVED_", "Erhaltene Registrierung!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Sie bekommen eine E-Mail mit einen Aktivierungslink. Sie haben ".$siteConfig['maintenance_waitusers']." Stunden Zeit Ihren Account zu aktivieren.");
define("_USERALREADYEXISTS_", "Username bereits vorhanden!");
define("_EMAILALREADYEXISTS_", "Emailadresse bereits vorhanden!");
define("_ACCACTIVATED_", "Account aktiviert!");
define("_NOWUCANEDITANDENTER_", "Jetzt können Sie Ihr Profil editieren und in alle reservierten Bereiche benutzen.");
define("_WRONGCODE_", "Falscher Code!");
define("_USERNOTFOUND_", "User nicht gefunden!");
define("_DATAMISSING_", "Keine Daten gefunden!");
define("_MAILSENT_","Email gesendet!");
define("_ACTUALPASSWORD_", "Aktuelles Passwort");
define("_PASSNOTVALID_", "Falsches Passwort.");
define("_REMAKEPASS_", "Passwort zurücksetzen");
define("_FOLLOWLINKTOREMAKEPASS_", "Klicken Sie auf den folgenden Link um Ihr Passwort zu ändern");
define("_WRONGDATA_", "falsche Daten");
define("_CODESENT_", "Code gesendet!");
define("_PASSMODIFIED_", "Passwort geändert!");
define("_DIFFERENTPASSWORD_", "Passwort falsch!");
define("_SENDCODE_", "Code senden");
define("_LASTIP_", "Letzte IP");
define("_LASTLOGIN_", "Letzter Login");
define("_MODIFYPROFILEUSER_", "User Profil ändern");
define("_USERINFO_", "User Info");
define("_BANUSER_", "User sperren");
define("_SENDPM_","private Nachricht senden");
define("_NEWSLETTER_","Newsletter");
define("_ALWAYS_","Immer");
define("_NOTIFICATION_","Mitteilung");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Sie erhalten eine Email, wenn Ihr Konto durch den Administrator freigeschaltet wurde.");
define("_SHOWEMAILINPROFILE_","Email im Userprofil anzeigen");
define("_WELCOME_PM_EDITOR_","Willkommensnachricht Editor");

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Administration Menü");
define("_NEWEVENTS_","Neue Ereignisse");
define("_WAITINGNEWS_","Wartenende News");
define("_SUREDELETE_","Löschen?");
define("_LISTEMPTY_","Liste leeren");
define("_IGNORE_","Ingnorieren");
define("_PAGEBREAK_","Benutzen Sie [-pagebreak-], um die Seite mehrmals zu teilen.");
define("_APPROVED_","überprüft");
define("_DELETED_","Gelöscht"); 
define("_LAST_","Letzte(n)");
define("_WAITINGARTICLES_","Wartende Artike");
define("_WAITINGBLOGPOSTS_","Wartende Blogs");
define("_WAITINGGUIDES_","Wartende Guides");
define("_WAITINGIMAGES_","Wartende Bilder");
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Liste");
define("_MAIN_","Main");
define("_ADD_CUSTOMER_","Bannerkunden hinzufügen");
define("_ADD_BANNER_","Banner hinzufügen");
define("_ADD_FILE_","Files hinzufügen");
define("_SHOW_CATEGORIES_","Kategorien zeigen");
define("_ADD_CATEGORY_","Kategorie hinzufügen");
define("_ADD_FAQ_","FAQ hinzufügen");
define("_RESET_","zurücksetzen");
define("_SUBSCRIBERS_","Newsletter Abonenten");
define("_FIND_EMAIL_","Suche E-Mailadresse");
define("_SENT_NEWSLETTER_","Newsletter senden");
define("_CREATE_NEWSLETTER_","Newsletter erstellen");
define("_ADD_NOTE_","Newsletter erstellen");
define("_SHOW_BANNED_","gesperrte IP´s anzeigen");
define("_BAN_IP_","IP sperren");
define("_TRACKED_IPS_","IP´s zeigen");
define("_FIND_IP_","Suche IP");
//Block Admin
define("_HIDDENPAGES_","versteckte Seiten");
define("_INACTIVEPAGES_","Inaktive Seiten");
define("_STATISTICS_","Statistik");
//Admin - Structure
define("_PAGE_NOEXIST_","Seite existiert nicht!");
define("_ENABLECOOKIESTOLOGIN_","Cookies aktivieren!");
//Admin - Administrators
define("_LOCKED_","Locked");
define("_SUREDELETEADMIN_","Admin löschen?");
//Admin - Aggregator
define("_NUMFEEDS_","Anzahl Feeds"); 
define("_INFO_EXPLAIN_AGGREGATOR_","Der Feed-Aggregator hat die Funktion, automaschisch neue externe RSS-Feeds zu den Artkeln, den News und dem Guide, hinzu zu fügen.");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Wenn keine Quelle angegen wird, dann wird der Channel Titel als Autor angeführt");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. Anzahl der Feeds, die stündlich aktualisiert werden sollen.");
//Admin - Arguments
define("_NOARGUMENTS_","Keine Argumente vorhanden (entsprechen Kategorien - nur News, Artkels und Guide).");
define("_ADD_","Hinzufügen");
define("_ARGNAME_","Argument Name");
define("_TOPICIMAGE_","Topic Bild");
define("_SUREDELETEARGUMENT_","Argument löschen?");
//Admin - Articles
define("_OFF_","aus");
define("_TITLE_","Titel");
define("_TEXT_","Text");
define("_ENABLED_","Aktivieren");
define("_SUREDELETEARTICLE_","Löschen??");
define("_NOARTICLES_","Keine Artikel");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Lassen Sie dieses Feld für die Standarteinstellung leer.");
//Admin - Banners
define("_CUSTOMER_","Bannerkunde");
define("_SHOWBANNER_","Banner anzeigen");
define("_IMPRESSIONS_","Einblendung");
define("_CLICKS_","Klicks");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Klicks/Einblendungen");
define("_SUREDELETECUSTOMER_","Bannerkunde löschen?");
define("_CUSTOMER_NAME_","Kundenname");
define("_DIMX_","Breite");
define("_DIMY_","Höhe");
define("_TARGET_","Art der Banneranzeige");
define("_IMPDONE_","Einblendungen bis jetzt");
define("_IMPTARGET_","gekaufte Einblendungen");
define("_CLICKDONE_","gezählte Klicks");
define("_CLICKTARGET_","gekaufte Klicks");
define("_IMAGE_","Bild");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","");
define("_ONLYIFCLICKTARGET_","");
define("_ONLYIFIMAGE_","");
define("_SUREDELETEBANNER_","Banner löschen?");
define("_BANNER_POSITION_","Bannerposition");
define("_USEINPHPPAGESTOSHOWBANNER_","<b>Banner anzeigen(N);</b> Bei einer PHP Seite zeige Banner in N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Achtung:</b>Voreinstellung, Positionen 1 (Header), 2 (Footer), 3 (Linke Seite Block - Navigator), 4 (Rechte Seite Block - Extra), 5 (Guide Seite) Keine Änderungen durchführen!</i>");
define("_INFO_BANNER_POSITION_","Wo soll der Banner angezeit werden<br><br><b>Standartpositionen:</b><br>- Header<br>- Footer<br>- Blocks auf der linken Seite<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>Der Block nennt sich `nav_advertising` und muß aktiviert sein</i><br>- Block auf der rechten Seite<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>Der Block nennt sich `extra_advertising` und muß aktiviert sein</i><br>- Guide Seite<br><br><b>Wenn Sie eine andere Position brauchen, wählen Sie im Adminmenue > Banner > Bannerposition</b>");
define("_INFO_BANNER_TYPE_","Wählen Sie den Bannertyp.<br><br><b>Bild</b> für reine Bildbanner (gif,jpeg,png etc.),<br>und <b>Inhalt</b> um andere Bannertypen anzuzeigen, wie flash, javascript (AdSense als Beispiel) etc.");
define("_INFO_BANNER_LINK_","Banner Zielurl (Nur im Bildmodus - Banner)");
define("_INFO_BANNER_TARGET_","Art der Banneranzeige - Einblendung oder Klick");
define("_INFO_BANNER_IMPTARGET_","Der Banner wird deaktiviert, wenn die hier angegebe Anzahl der Einblendungen erreicht ist (Bitte setzen Sie einen Wert, wenn Sie die Option <i>Einblendungen</i> gewählt haben)");
define("_INFO_BANNER_CLICKTARGET_","Anzahl der Klick bis der Banner deaktiviert wird (Bitte setzen Sie einen Wert, wenn Sie die Option <i>Klicks</i> gewählt haben");
//Admin - Blocks
define("_ON_OFF_","An/Aus");
define("_UP_","hoch");
define("_DOWN_","runter");
define("_BLOCKPOSINNAV_","Blöcke im Menü");
define("_BLOCKPOSINMAIN_","Blöcke im Mainverzeichsnis");
define("_BLOCKPOSINEXTRA_","Blöcke rechts (Extra)");
define("_CONFLICTINBLOCKS_","Es ist ein Konflikt in diesem Bereich mit den Blockpositionen aufgetreten!");
define("_ZONERESETPOSITION_","Blockposition zurücksetzen");
define("_BLOCKTITLE_","Block Titel");
define("_TYPE_","Typ");
define("_ZONE_","Bereich");
define("_FILE_","Datei");
define("_CONTENT_","Inhalt");
define("_REQUIREDRANK_","Ansehen");
define("_TITLEMISSING_","Titel fehlt!");
define("_CONTENTMISSING_","Inhalt fehlt!");
define("_SUREDELETEBLOCK_","Block löschen?");
define("_SURERESETPOSITIONIZONE_","Blockposition im Bereich zurücksetzen");
define("_POSITION_","Position im Bereich");
define("_HIGHLIGHTED_","Blockfarbe");
define("_STYLE_","Style");
define("_INFO_BLOCK_STYLE_","Sie können eine andere Hintergrundfarbe für Blocks wählen (Unterschiedliche Formen und Farben)<br>Das angrenzende Feld ermöglicht es Ihnen, weitere Blockstyles, die in Ihrem Template definiert sind, zu nutzen.<br><b>Beispiel:</b> 3,4,5,6...");
//Admin - Blog
define("_NUMPOSTS_","Anzahl der Blogs");
define("_PERPAGE_","pro Seite");
//Admin - Configuration
define("_SITECONFIG_","Seiten Einstellungen");
define("_SITENAME_","Seitenname");
define("_SITEURL_","Seitenadresse");
define("_NOFINALSLASH_","Bitte ohne Slash (/) am Ende eingeben.");
define("_DESCRIPTION_","Beschreibung");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Nachricht am Ende der Seite");
define("_COPYRIGHTTEXT_","Copyright Text");
define("_SITEOPEN_","Seite öffnen/schliessen");
define("_OPEN_","OFFEN");
define("_CLOSED_","GESCHLOSSEN");
define("_LANGUAGE_","Sprache");
define("_TEMPLATE_","Template");
define("_HOME_NEWSLENGTH_","Nachrichtenlänge in Home");
define("_HOME_MESSAGELENGTH_","AdminNewslänge in Home");
define("_HOME_NUMNEWS_","max. Anzahl News in Home");
define("_PAGE_NUMNEWS_","max. Anzahl News auf der Seite");
define("_HOME_NUMCOMPNEWS_","komplette News in home");
define("_PAGE_NUMCOMPNEWS_","komplette News auf der Seite");
define("_WEBMASTERMAIL_","Webmaster E-mail");
define("_GUESTCANCOMMENT_","Gast kann Kommentare schreiben");
define("_GUESTCANUSEMEXBOX_","Gast kann in die Nachrichtenbox schreiben");
define("_GUESTCANDOWNLOAD_","Gast kann downloaden");
define("_ADMINGHOSTS_","Administrator nicht auf der Webseite anzeigen");
define("_MAXLENGTH_USER_","Username max. Länge");
define("_MAXLENGTH_PASS_","Passwort max. Länge");
define("_ADMINMENUSTYLE_","Administration Menü Template");
define("_ADMINMENUIMAGES_","Bilder im Adminmenü");
define("_ADMINMENUCOLUMNS_","Spalten im Adminmenü");
define("_CENTRALMENU_","Adminmenü");
define("_NAVIGATOR_","Navigatormenü");
define("_SAVE_","Speichern");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Konfiguration wurde <b>NICHT</b> gespeichert, Eingabefehler.");
define("_SAVINGCONFIGURATION_","Konfiguration speichern...");
define("_CHECKUPDATES_","Auf Updates prüfen");
define("_NOUPDATEREQUIRED_","Keine Updates vorhanden");
define("_UPDATEREQUIRED_","Update vorhanden!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Bitte hier klicken</a>");
define("_DEFAULTPAGEINHOME_","Voreingestellte Seite in Home");
define("_TIMESTAMP_","Datumsformat");
define("_KEYWORDS_","Keywords");
define("_CHGTHEDEFVALTOIMPSECREAS_","Ändern Sie den Eintrag, um die Sicherheit zu erhöhen");
define("_FOLDER_","Verzeichnis");
define("_WORD_","Wort/Filter");
define("_CENSOR_LIST_","Zensurliste");
define("_INFOBAR_","Infobar");
define("_MAINTENANCE_","Wartungsmodus");
define("_OLDWAITUSER_","wartende Benutzer löschen");
define("_OLDTRACKIP_","Aufgezeichnete IP Adressen Tabelle");
define("_OLDPVTMSG_","alte private Nachrichten löschen >=");
define("_OLDLOGINATMPT_","neuer Loginversuch nach ");
define("_STBYGRPMBRS_","wartende Gruppenmitglieder löschen");
define("_RESLOADTIME_","durchscnittliche Ladezeit reorganisieren");
define("_MAXREFNUM_","Referents Tabelle");
define("_MESBOXFLOOD_","Boardnachrichten reorganisieren");
define("_MINUTES_","Minuten");
define("_HOURS_","Stunden");
define("_DAYS_","Tage");
define("_MAINTENANCE_EXPLAIN_","<b>Ändern Sie hier nur wenn Sie genau wissen was Sie tun</b>.<br>Achtung: Die `Wartungs` Zeit muß den anderen kürzer oder gleich sein!!<br><i>(die Wartung Funktion säubert oder optimiert die Tabellen aller XX Minuten/Stunden/Tage)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Wie häufig soll die Wartung durchgeführt werden?<br><b>Standart:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Wie oft das Board reorganisieren (postings)<br><b>Standart:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maximale Anzahl Referent in der Tabelle<br><b>Standard:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Seitenladezeit zurück setzen<br><b>Standard:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","wartende Gruppen löschen<br><b>Standard:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Wie oft alte Privatnachrichten löschen?<br><b>Standard:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Zeit zum Warten nach 5 gescheiterten Loginversuchen<br><b>Standard:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","aufgezeichnete IP Adressen löschen<br><b>Standard:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Zeit bis wartende Benutzer gelöscht werden<br><b>Standard:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Sicherheitsgrafik An/Aus");
define("_TEXTAREA_EDITOR_","Texteditor aktivieren"); 
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Zeitzone");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Suchmaschinen Spider in der Statistik");
define("_FTP_","Ftp (File Transfer Protokoll)");
define("_BASEPATH_","Server Pfad"); 
define("_FTP_EXPLAIN_","Geben Sie folgende Daten Daten ein, um Ihre Seite über das FTP-Protokoll zu erreichen!<br>Sinnvoll, wenn Sie Änderungen, wie z. B. Berechtigungen oder Anderes vornehmen wollen (vom Provider - Serverseitig verboten)</i>");
define("_INFO_EXPLAIN_SITENAME_","Wählen Sie einen Seitentitel<br><b>Beispiel:</b> Meine Seite ist die Beste, World of Giants, PC Games");
define("_INFO_EXPLAIN_SITEURL_","Geben Sie hier die URL Ihre Seite an<br><b>Beispiel:</b> http://www.memht.com, http://www.IhreDomain.com/Unterverzeichnis"); 
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Standardemailadresse unter der Sie erreichbar sind. Wird auch für die Standardregistrierung oder Kontaktformular eingesetzt<br><b>Beispiel:</b> webmaster@YourDomain.de");
define("_INFO_EXPLAIN_SITEOPEN_","Die Seite wird nur Administratoren angezeigt. The &#039;Seite ist geschlossen&#039; wird jedem anderem angezeigt <br><b>Standard:</b> Ja");
define("_INFO_EXPLAIN_LANGUAGE_","Wählen Sie Ihre Standardsprache der Seite. Wenn aus irgendeinem Grund während der Seitennavigation Probleme auftreten sollten, wird die in der inc_config.php eingestellte Standardsprache benutzt (Standard: english)");
define("_INFO_EXPLAIN_TEMPLATE_","Wählen Sie Ihr Template für die Darstellung der Seite");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Wird auf der Startseite angezeigt<br><b>Standard:</b> News");
define("_INFO_EXPLAIN_TIMESTAMP_","Datums- und Zeitformate für die Seite.<br>Beispiele:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Standard:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Wählen Sie Ihre Zeitzone");
define("_INFO_EXPLAIN_ADMINGHOSTS_","Wenn aktiviert, werden Administratoren nur für andere Admins angezeigt (Online Block, Forum)<br><b>Standard:</b> Ja");
define("_INFO_EXPLAIN_INFOBAR_","Zusätzliche InfoBar am oberen Bildrand. Hier können Informationen, wie &#039;Login oder Registrieren Register&#039;, &#039;Seite geschlossen&#039;, etc., angezeigt werden. <br><b>Standard:</b> Nein");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Sicherheitscode aktivieren (CAPTCHA - Spamschutz)<br><b>Standard:</b> An");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","WYSIWYG Editor in den Texteditorfeldern (Beschreibungen, etc.) benutzen<br><b>Standard:</b> An");
define("_INFO_EXPLAIN_MODREWRITE_","Suchmaschinenfreundliches ModRewrite benutzen <b>EMPFOHLEN</b><br><b>Beispiel:</b><br>Dynamisch: http://www.memht.com/index.php?page=news&op=readNews&title=Title.php<br>Statisch: http://www.memht.com/news_Title.html<br><br><font color=red><b>WARNUNG:</b> Funktioniert nur auf Apache Severn mit installiertem ModRewrite Modul</font><br><b>Standart:</b> Nein");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Spider/Suchmaschinen in der Statistik anzeigen. Bei Abschalten werden nur die tatsächlichen Besucher in der Statiskik geführt.<br><b>Standart:</b> Ja");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Nachricht, die am Ende der Seite (Footer) angezeigt werden soll."); 
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Copyrights der Seite"); 
define("_INFO_EXPLAIN_FTP_URL_","Ftp Url von Ihrer Seite<br><b>Beispiel:</b> ftp.beispiel.de");
define("_INFO_EXPLAIN_FTP_USER_","Ftp Benutzername");
define("_INFO_EXPLAIN_FTP_PASS_","Ftp Passwort");
define("_INFO_EXPLAIN_FTP_BASEPATH_","Serverpfad für Login<br><b>Beispiel:</b> /public_html/<br><b>Standard:</b> /");
define("_COMMENTSENABLED_","Kommentare aktivieren");
define("_MODERATECOMMENTS_","Kommentare moderieren/freigeben");
define("_ONSPAMONLY_","Nur in Kommentaren, die Spam enthalten");
define("_SPAMWORDS_","Spam Filter");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Wenn aktiv, müssen <b>alle</b> Kommentare vom Administrator freigegeben/moderiert werden.<br><b>Standard:</b> Nein");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Wenn aktiv, müssen <b>nur</b> Kommentare vom Administrator freigegeben/moderiert werden, die Links oder Spam enthalten.<br><b>Standard:</b> Ja");
define("_INFO_EXPLAIN_SPAMWORDS_","Spamwörter für den Kommentar Filter");
define("_COMMENTSWAITINGMODERATION_","Kommentare freigeben/moderieren");
define("_USECRON_","Cronjobs aktivieren");
define("_INFO_EXPLAIN_CRONJOBS_","Aktivieren Sie diese Option, um den Wartungsmodus über die (cron.php) zu benutzen.<br>Es werden keine Wartungsarbeiten während des Ladens der Seite ausgeführt (Es sei denn, Sie geben der cron.php die entsprechenden Berechtigungen).<br><b>WARNUNG:</b> Ändern Sie diese Option nur, wenn Sie <b>genau</b> wissen was Sie tun, oder auf Ihrem Server ein Cron Daemon installiert ist!><br><b>Standard:</b> Nein");
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","IP Bereich des Spiders");
define("_SPIDERNAME_","Name des Spiders");
define("_IPRANGE_","IP Bereich des Spiders");
define("_SUREDELETESPIDER_","Spider löschen?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Datenbank optimieren");
define("_OPTIMIZINGDATABASE_","Datenbank wird optimiert...");
define("_TABLE_","Tabelle");
define("_OPTIMIZED_","optimiert");
define("_OPTIMIZINGDATABASEFINISHED_","Datenbank wurde optimiert");
define("_BACKUP_","Sicherung");
define("_OPTIMIZE_","Optimieren");
define("_DATAONLY_","Nur Datenbanktabellen");
define("_INCDELETE_","Löschungen in der Datenbank bereinigen");
//Admin - Download
define("_FILENAME_","Datei");
define("_URL_","Url");
define("_CATEGORY_","Kategorie");
define("_SUREDELETEFILE_","Datei löschen?");
define("_CATEGORYNAME_","Kategorie Name");
define("_PRINCIPALCATEGORY_","Hauptkategorie");
define("_SUREDELETECATEGORY_","Kategorie löschen?");
define("_FILESINCATWILLBEDELETED_","Alle Dateien in der Kategorie werden gelöscht");
define("_WAITINGDOWNLOADS_","Wartende Downloads");
define("_FILE_URL_","Die Url zum Downloadfile.<br><b>Beispiel:</b> http://www.example.com/path/file.zip");
define("_FILLEDAUTOWHENUPLOADFILE_", "Die Größe des Files wird automatisch ermittelt");
//Admin - Faq
define("_NOFAQ_","Keine FAQ");
define("_QUESTION_","Frage");
define("_ANSWER_","Antwort");
define("_SUREDELETEFAQ_","FAQ löschen?");
define("_NOCAT_","Keine Kategorie.");
//Admin - Forum
define("_ADD_FORUM_","Forum hinzufügen");
define("_SUREDELETEFORUM_","Forum löschen?");
define("_AUTH_VIEW_","wer kann schauen.");
define("_AUTH_READ_","wer kann lesen.");
define("_AUTH_WRITE_","wer kann schreiben.");
define("_AUTH_DELETE_","wer kann löschen.");
define("_USER_","User");
define("_MODERATOR_","Moderator");
define("_STATUS_","Status");
define("_TITLES_","Titel");
define("_FROM_","Von");
define("_TO_","Bis");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Bildtyp wir nicht unterstützt");
define("_ERROR_TOOBIG_","Bild zu groß");
define("_ERROR_NOFILESELECTED_","Fehler: Kein Bild ausgewählt");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_"," Bild zu groß"); 
define("_ERROR_IMAGE_TOO_LARGE_","Bild zu groß");
define("_ERROR_GD_MISSING_","GD library fehlt");
define("_CANNOT_RESIZE_IMAGE_","Das Bild kann nicht geändert werden");
define("_CANNOT_CREATE_THUMBNAIL_","Das Thumbnail kann nicht erstellt werden");
define("_FILE_NOT_UPLOADED_","Datei nicht hochgeladen");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Name löschen");
define("_COMPILEONLYIFCHANGING_","Kompilieren Sie das nur beim Ändern"); 
define("_ADD_IMAGE_","Bild hinzufügen"); 
define("_SUREDELETEIMAGE_","Dieses Bild löschen?"); 
define("_FOLDER_NOT_WRITABLE_","Verzeichnis ist nicht beschreibbar"); 
define("_ACTIVE_WHEN_GD_OFF_","Aktiv wenn die gd library fehlt");
define("_ROWS_","Zeilen"); 
define("_COLUMNS_","Spalten"); 
define("_CAT_MAX_WEIGHT_","Kategoriebild max. Grösse (Byte)"); 
define("_CAT_MAX_W_","Kategoriebild max. Breite"); 
define("_CAT_MAX_H_","Kategoriebild max. Höhe"); 
define("_THUMB_MAX_WEIGHT_","Thumb maximale Grösse (Byte)"); 
define("_THUMB_MAX_W_","Thumb maximale Breite"); 
define("_THUMB_MAX_H_","Thumb maximale Höhe"); 
define("_IMG_MAX_WEIGHT_","Bild max. Grösse (Byte)"); 
define("_IMG_MAX_W_","Bild max. Breite"); 
define("_IMG_MAX_H_","Bild max. Höhe");
define("_THUMBNAIL_","Thumbnail");
define("_ARCHIVE_","Archivieren");
define("_IMPORT_","Importieren");
define("_GALLERY_IMPORT_INFO_","Fügen Sie Thumbnail zu dem Archiv hinzu (Beispiel: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Gruppe");
define("_GROUPS_","Gruppen");
define("_ADD_GROUP_","Gruppe hinzufügen");
define("_ADD_MEMBER_","Benutzer hinzufügen");
define("_NEW_MEMBERS_","Neuer Benutzer");
define("_EXPIRE_","Läuft aus");
define("_JOINED_","Verbunden");
define("_ACTIVE_","Aktiv");
define("_STANDBY_","Standby");
define("_NAME_MISSING_","Name fehlt");
define("_USERNAME_MISSING_","Benutzername fehlt");
define("_MANAGE_PAGES_","Seiten verwalten");
define("_MANUAL_","Manuell");
define("_FORUM_POSTS_","Forum Themen");
define("_CONTRIBUTES_","Beitrag");
define("_FILES_","Dateien");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Bitte nur ändern, wenn Forumprobleme auftreten");
define("_AMOUNT_","Menge");
define("_MEMBERSHIP_EXPIRED_","Mitgliedschaft abgelaufen ");
define("_DELETE_MEMBERSHIP_","Mitgliedschaft löschen");
define("_BLACKLIST_","Blackliste");
define("_REQUIRED_","erforderlich");
//Admin - Guide
define("_SUREDELETEGUIDE_","Guide löschen?");
//Admin - Messages
define("_NOMESSAGES_","Keine Adminnachrichten");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Nachricht löschen?");
define("_SURERESETMESSAGES_","Nachrichtenbox leeren?");
//Admin - MyLinks
define("_LINKS_","Links");
define("_NOLINKS_","Keine Links vorhanden");
define("_ADD_LINK_","Link hinzufügen");
define("_SUREDELETELINK_","Link löschen?");
define("_LINKSINCATWILLBEDELETED_","Alle Links in dieser Kategorie werden gelöscht");
//Admin - MyPage
define("_NOPAGES_","Keine Seite vorhanden");
define("_PUBLIC_","öffentlich");
define("_PRIVATE_","Privat");
define("_LISTEDIFPUBLIC_","wird auf der Startseite angezeigt, wenn öffentlich gewählt wurde");
define("_WAITINGLINKS_","Wartende Links");
//Admin - News
define("_HOMETEXT_","Home Text");
define("_SUREDELETENEWS_","News löschen?");
define("_NEWSNOTFOUND_","Keine News vorhanden");
define("_APPROVE_","Aktivieren");
//Admin - Newsletter
define("_EMAILNOTFOUND_","E-mailadresse nicht gefunden!");
define("_FINDEMAIL_","E-mailadresse suchen");
define("_SUREDELETEEMAIL_","E-mailadresse löschen?");
define("_SENDERMAIL_","E-mailadresse");
define("_TESTMAILSENT_","Newsletter Test!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Den letzten Newsletter aufrufen...");
define("_CREATINGNEWSLETTERSESSION_","Neuen Newsletter anlegen...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Newsletter wurde versand!");
define("_SENTEMAILS_","Newsletter senden");
define("_OPERATION_","Optionen");
define("_PREVIEW_","Vorschau");
define("_TEST_SENDTOWEBMASTER_","Test (Sende an Webmaster)");
define("_SENDNEWSLETTER_","Sende Newsletter");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Anzahl der Sendeintervalle");
define("_MAILPAUSE_","Pause zwischen den Sendeintervallen");
define("_INCLUDE_","Einfügen");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Automatische Wiederholung von Sendeintervallen");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Nicht beendetes Sendeinterval!");
define("_REMAINING_EMAILS_","restliche emails");
define("_MAILFIRSTSESSION_","Anzahl Emails (erstes Interval)");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pause nach dem ersten Sendeintervall");
define("_USEAUTH_","Email Überprüfung");
define("_NEWSLETTERNOTSENT_","Newsletter nicht gesendet");
//Admin - Notes
define("_SUREDELETENOTE_","Notiz löschen?");
//Admin - Pages
define("_PAGEPOSINNAV_","Seiten Position im Hauptmenü");
define("_HIDDEN_","Nicht angezeigt");
define("_RESETPAGESPOSITION_","Zurücksetzen Seiten Position");
define("_PAGESPOSCONFLICT_","Konflikt!");
define("_SHOW_HIDE_","zeigen/nicht zeigen");
define("_SHOW_","Zeigen");
define("_SHOWED_","Angezeigt");
define("_ALREADYEXISTS_","Seite existiert schon!");
define("_SUREDELETEPAGE_","Seite löschen?");
define("_SURERESETPAGEPOS_","Zurücksetzen Seiten Position?");
define("_HALFSCREEN_","Half screen");
define("_FULLSCREEN_","Full screen");
define("_STANDARD_","Standard");
define("_SIZE_","Grösse");
define("_VIRTUAL_PAGES_","Virtuelle Seiten");
define("_WARNING_PAGE_CONFLICT_","Um Konflikte mit anderen Addons zu vermeidem,<br><b>benutzen Sie Kleinbuchstaben ohne Leer- und Sonderzeichen<br>Beispiel: `onepage` oder `hithere` und <b>NICHT</b> `My PAGE` oder `Abcì £ld#`</b>");
define("_UPDATEFROM_","Update Addresse - Inhalt");
define("_UPDATEFROM_INFO_","Updateadresse für den Inhalt (Ziel muß unbedingt eine XML Datei sein!)");
define("_VERSION_INFO_","Scriptversion, Versionsnummer - numerisch<br><b>Beispiel:</b> 123 und <b>NICHT</b> 1.23");
define("_CONTENT_INFO_","Inhalt der neuen Seite. Ausschließlich PHP code.<br><b>ohne &amp;lt;?php und ?&amp;gt;</b>");
define("_PAGE_UPDATED_SUCCESS_","Addon wurde erfolgreich aktualisiert!");
define("_FILECANNOTPARSED_","Die ausgewählte Datei kann nicht geparst werden");
define("_UPDATE_","Update");
define("_INSTALL_","Installieren");
define("_SOURCEFILE_","Quelle");
define("_REMOTEVERSION_","Remote Version");
define("_INSTALLEDSUCCESSFULLY_","Erfolgreich installiert");
define("_UPDATESUCCESSFULLY_","Updated ergolgreich");
define("_UPDATE_FROM_FILE_","Update von Datei");
define("_INSTALL_FROM_FILE_","Installation von Datei");
define("_NO_AVAILABLE_ADDONS_","Keine Addons verfugbar");
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Partner löschen?");
define("_NOPARTNERS_","Keinen Partner gefunden");
//Admin - Security
define("_BANNEDON_","gesperrt");
define("_BY_","von");
define("_BANTIME_","Sperrdauer");
define("_NOIP_","Keine IP vorhanden.");
define("_IPADDRESS_","IP Addresse");
define("_ONLYIFRANGE_","(nur für koplette IP Bereiche)");
define("_IP_RANGE_","IP/Bereich");
define("_SINGLEIP_","IP (einzeln)");
define("_RANGE_","IP Bereich");
define("_PERMANENT_","dauerhaft");
define("_BANUNTIL_","sperren bis (Datum)");
define("_SELECTDATE_","Datum wählen");
define("_ONLYIFNOTPERMANENT_","(nur wenn nicht dauerhaft gesperrt)");
define("_REASON_","Grund");
define("_SUREDELETEIP_","diese IP löschen?");
define("_IPNOTFOUND_","IP nicht gefunden!");
define("_ADMINNOTFOUND_","Administrator wurde nicht gefunden!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Nachricht nicht gefunden!");
define("_FINDIP_","IP suchen");
//Admin - Surveys
define("_NOSURVEY_","Keine Umfrage!");
define("_FIELD_","Feld");
define("_FIELDS_","Felder");
define("_SUREDELETESURVEY_","Umfrage löschen?");
//Admin - Statistics
define("_GENERAL_","Übersicht");
define("_TOTUSERS_","Alle User");
define("_LASTUSER_","Letzter User");
define("_PAGESEEN_","Seitenaufrufe");
define("_VISITORS_","Seitenbesucher");
define("_BUSIESTDAY_","Stärkster Tag");
define("_ARTICLES_","Artikel");
define("_GUIDE_","Guides");
define("_NEWS_","News");
define("_MESSAGES_","Nachrichten");
define("_SUBSCRIBEDNEWSLETTER_","Newsletter Anmeldungen");
define("_HITS_","Hits");
define("_BROWSERS_","Browser");
define("_OS_","Betriebssystem");
define("_DOMAINS_","Domain");
define("_PAGES_","Seiten");
define("_USERS_","User");
define("_LASTPAGE_","Letzte Seite");
define("_REFHOST_","Referents (Host)");
define("_REFURL_","Referents (Url)");
define("_DAY_","Tag");
define("_SEARCHENGINES_","Suchmaschinen");
define("_RESOLUTION_","Auflösung");
define("_MEDIUM_LOAD_TIME_","Medium Ladezeit");
define("_LAST_WEEK_","Letzte Woche");
define("_LAST_MONTH_","Letzter Monat");
define("_LAST_YEAR_","Letztes Jahr");
define("_TOTAL_","Gesamt");
define("_TODAY_","Heute");
define("_SPIDERS_","Spider");
define("_AGENT_","Agent/Bot");
define("_REQURI_","Url Aufruf");
define("_YESTERDAY_","Gestern");
define("_STATS_PAGESEEN_","Anzahl produzierter Hits (Impressions)");
define("_STATS_UNIQUEVIS_","Anzahl einzelner Besucher.<br><i>Es werden nur Besucher gezählt, bei denen Cookies <b>nicht</b> deaktiviert sind!</i>");
//Admin - Users
define("_FINDUSER_","User suchen");
define("_ADDUSER_","User hinzufügen");
define("_TITLEENABLED_","Titel aktivieren");
define("_TITLETEXT_","Titel Text");
define("_SUREDELETEUSER_","User löschen?");
define("_DIFFERENTPASS_","Passwort falsch");
define("_INVALIDUSER_","User not valid!");
define("_USERNAMETOOLONG_","Username zu lang");
define("_PASSWORDTOOLONG_","Passwort zu lang");
define("_USERNAMETOOSHORT_","Username zu kurz");
define("_PASSWORDTOOSHORT_","Passwort zu kurz");
define("_PROHIBITED_USERS_","Gesperrte Usernamen");
define("_PROHIBITED_EMAIL_DOMAINS_","Gesperrte Domains für Emailadressen");
define("_ADD_PROHIBITED_USERS_","Gesperrten Usernamen hinzufügen");
define("_USER_CONFIRM_EMAIL_","Bestätigen Sie bitte Ihre Anmeldung (Bestätigungsmail)");
define("_APPROVE_USERS_","Administrator muss die Benutzerregistrierung freischalten.");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Der Benutzeraccount muss durch einen Klick auf den Freischaltlink aktiviert werden. Sie haben ".$siteConfig['maintenance_waitusers']." Stunden Zeit Ihren Account zu aktivieren.");
define("_APPROVE_USERS_EXPLAIN_","Das Benutzerkonto wird noch geprüft oder wurde vom Administrator gelöscht.");
define("_DEFAULT_","Standard");
define("_USERS_PROFILE_","User Profil");
define("_SHOWINFORUM_","Im Forum anzeigen");
define("_CLEAN_NAME_","Bitte nur einfache Zeichen ohne Leer- oder Sonderzeichen benutzen!<br>Beispiel: `meinname` or `halloalle` und NICHT `hallo alle` oder `mein_£name#`");

?>